/** base ***********************************************************/
div#wrap {
	background-image:url(../img/bg.gif);
	background-repeat:repeat-y;
	width: 820px;
	}

/**1. #header***********************************************************/
#header {
	padding:0;
	margin:0;
	width:800px;
	}
/** 3.#container***********************************************************/
#container {
	width:800px;
	margin:0;
	padding:0;
	background-color:#ccc;
	background-image:url(../img/menuBG.gif);
	background-repeat:repeat-y;
	}

/** 4.#lMenu***********************************************************/

#container #lMenu {
	float:left;
	width:195px;
	margin:0;
	padding:0;
	padding-bottom:10px;
	}

/** 4.#access counter***********************************************************/
#container #access {
	width:178px;
	height:33px;
	margin-left:7px;
	margin-right:615px;
	padding-bottom:10px;
	background-image:url(../img/accessCNT.gif);
	background-repeat:no-repeat;
	text-align:right;
	}

/** 5.#main***********************************************************/

#container #main {
	float:right;
	width:565px;
	margin:8px 20px 10px 0;
	_margin-right:10px;
	}

/** 6.#footer***********************************************************/

#footer {
	clear:both;
	width:800px;
	padding:10px 0;
	}

/** gClass ***********************************************************/
.text_right {text-align:right;}	
.text_center {text-align:center;}	
.text_small {font-size:0.9em;color:#666;}	
.text_big {font-size:1.4em;}

.L {float:left;}
.R {float:right;}

.cl {clear: both;}
